{#
  Layout Builder (UI) needs the block markup, especialy the attributes &
  contextual links, but we won't have it in the frontend.
#}
{% if attributes.hasAttribute('data-layout-block-uuid') %}
  <section{{ attributes.addClass(['block', 'block--layout-builder'])}}>
    {# print contextual links also #}
    {{ title_prefix }}
    {{ title_suffix }}
    {{ content }}
  </section>
{% else %}
  {{ content }}
{% endif %}
